/* CONTAINERS/ ROWS  -------------------------------------------------------------------------------------- */

#FeaturedSites { text-align: center; margin-bottom: 25px; }
#FetchNews { display: inline-block; float: left; width: 300px; margin-bottom: 20px; }
#FetchNews div { font-family: 'Lato', sans-serif; font-size: 16px; line-height: 20px; margin: 0px 0px 15px 0px; padding: 0px 0px 15px 0px; border-bottom: solid 1px#CCCCCC; }
#FetchNews div h2 { font-size: 20px; line-height: 24px; color:#000000; margin: 0px 0px 12px 0px; }
#FetchNews div a { color:#000000; text-decoration: underline; }
#HubNews { display: inline-block; float: left; width: 300px; margin-bottom: 20px; font-family: 'Lato', sans-serif; font-size: 14px; }
#HubNews a { color:#000000; text-decoration: none; }
#HubNews a:hover { color:#000000; text-decoration: underline; }
#HubNews ul { margin-left: 0px; margin-top: 0px; padding-left: 0px; padding-top: 0px; list-style-type: square; }
#HubNews ul li { margin-left: 1.5em; margin-bottom: 12px; }
#Row-Slideshow { width: 1240px; clear: both; margin: 0px auto; height: 298px; padding-top: 20px; overflow: visible; }
.Index-Row { width: 1240px; clear: both; margin: 0px auto; padding: 15px 0px 0px; }
#Headline-Row { width: 1240px; clear: both; margin: 0px auto; padding: 15px 0px 15px; color:#000000; text-align: center; text-transform: uppercase; font-family: 'Anton', sans-serif; }
#Headline-Row a { color:#000000; text-decoration: underline; }
#Index-530 { height: 298px; width: 530px; display: inline-block; float: left; background-color:#000000; margin-right: 15px; position: relative; margin-bottom: 20px; }
#Index-340-1 { min-height: 298px; width: 340px; display: inline-block; float: left; overflow: visible; margin-right: 15px; background-color:#F7F7F7; }
#Index-340-2 { min-height: 298px; width: 339px; display: inline-block; float: left; overflow: visible; margin-bottom: 20px; } 

/* INDEX RECENT HEADLINES -------------------------------------------------------------------------------------- */ 

.Index-Recent-Headline { width: 100%; display: inline-block; float: left; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#333333; padding-bottom: 10px; font-family: 'Roboto Condensed', "san serif"; font-size: 18px; line-height: 18px; color:#333333; margin-bottom: 10px; font-weight: 700; }
#Index-Recent { display: inline-block; float: left; padding-bottom: 15px; }
#Index-Recent div { width: 100%; display: inline-block; float: left; padding-top: 7px; padding-bottom: 7px; border-bottom: 1px dotted#CCCCCC; font-size: 14px; line-height: 18px; }
#Index-Recent a { color:#000000; text-decoration: none; }
#Index-Recent a:hover { color:#000000; text-decoration: underline; }
#Index-Recent a:visited { color:#454545; text-decoration: none; } 

/* INDEX 260X360 AD -------------------------------------------------------------------------------------- */

#Index-260x360 { height: 360px; width: 260px; display: inline-block; float: left; background-color:#FFFFFF; }
#Index-260x360-Container { height: 340px; width: 240px; display: inline-block; float: left; background-color:#FFFFFF; border: 1px solid#bababa; padding: 9px; }
#Index-260x210 { height: 210px; width: 260px; display: inline-block; float: left; margin-bottom: 20px; background-color:#efefef; }
#Index-260x130 { height: 130px; width: 260px; display: inline-block; float: left; background-color:#efefef; } 

/* INDEX SLIDE SHOW -------------------------------------------------------------------------------------- */

#Container-Slideshow { display: none; }
#Index-Slideshow { height: 298px; width: 530px; display: inline-block; float: left; background-color:#efefef; position: relative; }
#Slide-Prev { position: absolute; left: 0px; top: 100px; height: 42px; width: 24px; z-index: 9000; cursor: pointer; }
#Slide-Next { position: absolute; left: 506px; top: 100px; height: 42px; width: 24px; z-index: 9001; cursor: pointer; }
.Index-Slide-Container { height: 298px; width: 530px; position: relative; }
.Index-Slide-Caption-Box { width: 500px; height: 60px; left: 15px; top: 228px; z-index: 8402; position: absolute; display: table; overflow: hidden; }
.Index-Slide-Caption-Text { font-family: Arial, Helvetica, sans-serif; color:#ffffff; display: table-cell; vertical-align: middle; }
.Index-Slide-Caption-Text div { font-size: 14px; font-family: 'Lato', sans-serif; font-weight: 300; line-height: 18px; padding-bottom: 4px; }
.Index-Slide-Caption-Text div b { font-size: 20px; text-transform: uppercase; font-family: 'Lato', sans-serif; font-weight: 300; line-height: 20px; }
.Index-Slide-Bar { width: 530px; height: 80px; left: 0px; top: 218px; z-index: 8401; position: absolute; background-color:#000000; -moz-opacity: 0.70; opacity:.70; filter: alpha(opacity=70); }
.Index-Slide-Photo { width: 530px; height: 298px; left: 0px; top: 0px; z-index: 8400; position: absolute; }
.Index-Slide-Tag { width: 90px; left: -10px; top: 10px; z-index: 8500; position: absolute; background-color:#ff0000; color:#ffffff; font-size: 12px; line-height: 100%; font-weight: 700; font-family: 'Lato', sans-serif; padding: 10px; text-transform: uppercase; text-align: center; } /* INDEX RECENT MEDIA -------------------------------------------------------------------------------------- */#Recent-Media { width: 280px; height: 50px; padding-top: 10px; border-top-width: 1px; border-top-style: solid; border-top-color:#efefef; position: absolute; left: 10px; bottom: 10px; z-index: 9300; display: none; }
#Recent-Media-Rotate { width: 260px; height: 50px; display: inline-block; float: left; margin: 0px; padding: 0px; }
#Recent-Media-Next { width: 20px; height: 33px; padding-top: 17px; display: inline-block; float: left; margin: 0px; text-align: right; cursor: pointer; }
.Recent-Radio, .Recent-Video, .Recent-Photo { width: 260px; height: 50px; }
.Recent-Radio-Thumb { width: 50px; height: 50px; display: inline-block; float: left; margin-right: 10px; }
.Recent-Radio-Desc { width: 200px; height: 50px; display: inline-block; float: left; margin: 0px; font-weight: 300; font-size: 11px; color:#454545; }
.Recent-Video-Thumb, .Recent-Photo-Thumb { width: 90px; height: 50px; display: inline-block; float: left; margin-right: 10px; }
.Recent-Video-Desc, .Recent-Photo-Desc { width: 160px; height: 50px; display: inline-block; float: left; margin: 0px; font-weight: 300; font-size: 11px; color:#454545; } 

/* INDEX DAILY CONTENT COLUMNS -------------------------------------------------------------------------------------- */

#Index-Column-1 { width: 600px; display: inline-block; float: left; margin-right: 20px; }
#Index-Column-2 { width: 300px; display: inline-block; float: left; margin-right: 20px; }
#Index-Column-3 { width: 300px; display: inline-block; float: left; margin-right: 0px; } 

/* ----------------------- */

.Index-Category { display: block; width: 100%; margin: 0px 0px 15px 0px; }
.Index-Category-Name { display: block; width: 100%; margin: 0px 0px 15px 0px; padding: 0px 0px 10px 0px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#000000;  font-size: 18px; line-height: 18px; font-weight: 700; font-family: 'Roboto Condensed', sans-serif; }
.Index-Category-Headlines { font-size: 11px; color: #999999; }
.Index-Category-Headlines a { font-size: 15px; line-height: 17px; color: #454545; text-decoration: none; }
.Index-Category-Headlines a:hover { text-decoration: underline; }

/* ----------------------- */

.Featured-Article-Container { width: 600px; display: inline-block; float: left; padding-bottom: 10px; margin-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#efefef; }
.Featured-Article-Photo { width: 170px; display: inline-block; float: left; margin-right: 10px; }
.Featured-Article-Desc { width: 420px; display: inline-block; float: left; font-size: 12px; color:#787878; }
.Featured-Article-Title { font-size: 16px; font-weight: 400; margin-top: 0px; }
.Featured-Article-Title a { color:#000000; text-decoration: none; }
.Featured-Article-Title a:hover { color:#00BFF3; text-decoration: none; }
.Index-Author { font-size: 11px; color:#787878; } 

/* ----------------------- */

.Index-Section { width: 100%; display: inline-block; float: left; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#333333; padding-bottom: 10px; font-weight: 700; font-family: 'Roboto Condensed', sans-serif; color:#333333; margin-bottom: 10px; }
.Index-Section-No-Border { width: 100%; display: inline-block; float: left; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#333333; padding-bottom: 10px; font-weight: 700; font-family: 'Roboto Condensed', sans-serif; font-size: 18px; color:#333333; margin-bottom: 10px; }
.Index-Section h2, .Index-Section-No-Border h2 { font-size: 18px; line-height: 18px; margin: 0px; padding: 0px; font-weight: normal; }
.Index-Section-No-Text { width: 100%; display: inline-block; float: left; border-top-width: 3px; border-top-style: solid; border-top-color:#000000; padding-top: 0px; margin-bottom: 10px; } 

/* ----------------------- */

.Index-Featured { width: 600px; display: inline-block; float: left; padding-bottom: 10px; margin-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#efefef; }
.Index-Featured-Author { width: 600px; display: inline-block; float: left; margin-bottom: 5px; font-size: 11px; color:#787878; }
.Index-Featured-Headline { font-size: 20px; line-height: 22px; font-weight: 700; margin-bottom: 5px; }
.Index-Featured-Headline a { color:#000000; text-decoration: none; }
.Index-Featured-Headline a:hover { color:#00BFF3; text-decoration: none; }
.Index-Featured-Photo { width: 140px; display: inline-block; float: left; margin-right: 10px; }
.Index-Featured-Desc { width: 450px; display: inline-block; float: left; font-size: 12px; color:#787878; }
.Index-Featured-Social { width: 450px; height: 16px; margin-top: 10px; } 

/* ----------------------- */

.Index-Blog { width: 300px; display: inline-block; float: left; padding-bottom: 10px; margin-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#efefef; }
.Index-Blog-Photo { width: 60px; display: inline-block; float: left; margin-right: 15px; }
.Index-Blog-Title { width: 225px; display: inline-block; float: left; font-size: 16px; color:#000000; }
.Index-Blog-Title a { color:#000000; text-decoration: none; }
.Index-Blog-Title a:hover { color:#00BFF3; text-decoration: none; } 

/* ------------------------ */

#Index-Video-1 { width: 300px; display: inline-block; float: left; position: relative; margin-bottom: 10px; }
#Index-Video-2,#Index-Video-4,#Index-Video-6 { width: 145px; display: inline-block; float: left; margin-right: 10px; margin-bottom: 15px; position: relative; }
#Index-Video-3,#Index-Video-5,#Index-Video-7 { width: 145px; display: inline-block; float: left; margin-bottom: 15px; position: relative; }
.Index-Video-Icon-Big { position: absolute; top: 5px; left: 5px; z-index: 500; background-image: url(../images/Icon-Big-Video.png); background-repeat: no-repeat; height: 25px; width: 35px; }
.Index-Video-Icon-Small { position: absolute; top: 5px; left: 5px; z-index: 500; background-image: url(../images/Icon-Small-Video.gif); background-repeat: no-repeat; height: 12px; width: 17px; }
.Index-Video-Photo-Big { width: 300px; height: 169px; }
.Index-Video-Photo-Small { width: 145px; height: 82px; }
.Index-Video-Desc-1, .Index-Video-Desc-2, .Index-Video-Desc-3, .Index-Video-Desc-4, .Index-Video-Desc-5, .Index-Video-Desc-6, .Index-Video-Desc-7 { width: 100%; font-size: 12px; color:#000000; padding-top: 5px; font-weight: bold; }
.Index-Video-Desc-1 a, .Index-Video-Desc-2 a, .Index-Video-Desc-3 a, .Index-Video-Desc-4 a, .Index-Video-Desc-5 a, .Index-Video-Desc-6 a, .Index-Video-Desc-7 a { color:#787878; text-decoration: none; }
.Index-Video-Desc-1 a:hover, .Index-Video-Desc-2 a:hover, .Index-Video-Desc-3 a:hover, .Index-Video-Desc-4 a:hover, .Index-Video-Desc-5 a:hover, .Index-Video-Desc-6 a:hover, .Index-Video-Desc-7 a:hover { color:#000000; text-decoration: underline; }
#Index-Video-List { width: 300px; display: inline-block; float: left; position: relative; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#efefef; padding-bottom: 10px; margin-bottom: 15px; }
#Index-Video-List ul { padding-left: 15px; }
#Index-Video-List li { margin-bottom: 5px; }
#Index-Video-List a { color:#000000; text-decoration: none; }
#Index-Video-List a:hover { color:#000000; text-decoration: underline; }
#Index-Video-List a:visited { color:#888888; text-decoration: none; }
#Index-Video-More { width: 300px; display: inline-block; float: left; margin-bottom: 20px; }

 /* ------------------------ */
	
#Index-Lab-1,#Index-Lab-3,#Index-Lab-5,#Index-Lab-7 { width: 145px; display: inline-block; float: left; margin-right: 10px; margin-bottom: 15px; position: relative; }
#Index-Lab-2,#Index-Lab-4,#Index-Lab-6,#Index-Lab-8 { width: 145px; display: inline-block; float: left; margin-bottom: 15px; position: relative; }
.Index-Lab-Photo-Small { width: 145px; height: 109px; }
.Index-Lab-Desc { width: 100%; font-size: 12px; color:#000000; padding-top: 5px; font-weight: bold; }
.Index-Lab-Desc a { color:#787878; text-decoration: none; }
.Index-Lab-Desc a:hover { color:#000000; text-decoration: underline; }
#Index-Lab-More { width: 300px; display: inline-block; float: left; margin-bottom: 20px; } 

/* ------------------------ */

#Index-Facebook-Likebox { width: 285px; border: 1px solid#efefef; display: inline-block; padding-left: 7px; padding-top: 15px; margin-bottom: 15px; } 

/* ------------------------ */

.Index-HR-Latest { width: 600px; display: inline-block; float: left; margin-right: 20px; margin-bottom: 20px; }
.Index-HR-Latest-Photo { width: 170px; display: inline-block; float: left; margin-right: 10px; }
.Index-HR-Latest-Title { width: 420px; display: inline-block; float: left; font-size: 20px; line-height: 24px; color:#000000; }
.Index-HR-Latest-Title a { }
.Index-HR-Latest-Title a:hover { }
.Index-HR-Author { width: 420px; display: inline-block; float: left; margin-bottom: 5px; font-size: 11px; color:#787878; }
.Index-HR-Articles { width: 300px; display: inline-block; float: left; }
.Index-HR-Articles ul { padding-left: 15px; margin-top: 0px; padding-top: 0px; }
.Index-HR-Articles li { margin-bottom: 5px; }
.Index-More-News-Link { font-size: 16px; margin-top: 30px; display: inline-block; float: left; width: 400px; } 

/* -------------------------------------
#NN-Food-Lab { display: inline-block; float: left; width: 260px; height: 210px; position: relative; background-color:#000000; background-image: url(../images/NN-Forensic-Food-Lab-Background-260x210.jpg); background-repeat: no-repeat; }
#NN-Food-Lab-Text { display: block; width: 220px; height: 60px; position: absolute; top: 82px; left: 20px; text-align: center; z-index: 3800; color:#ffffff; font-size: 14px; line-height: 18px; }
#NN-Food-Lab-Text a { color:#ffffff; text-decoration: none; }
#NN-Food-Lab-Text a:hover { color:#ffffff; text-decoration: underline; }
#NN-Food-Lab-Button { display: block; width: 150px; height: 40px; position: absolute; bottom: 20px; left: 55px; text-align: center; z-index: 3801; } 
--------------------------------------- */

.Index-Upcoming-Events { width: 300px; height: 130px; display: inline-block; float: left; margin-bottom: 10px; }
.Index-260x360-Content { display: inline-block; float: left; width: 240px; padding-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#efefef; margin-bottom: 10px; }
.Index-260x360-Logo { display: inline-block; float: left; width: 240px; height: 16px; margin-bottom: 7px; }
.Index-260x360-Tag { display: inline-block; float: left; background-color:#6f0e11; margin-bottom: 7px; font-size: 10px; color:#ffffff; padding: 3px 5px; text-transform: uppercase; line-height: 10px; }
.Index-260x360-Photo { display: inline-block; float: left; width: 80px; height: 60px; margin-right: 10px; margin-bottom: 10px; }
.Index-260x360-Desc { display: inline-block; float: left; width: 150px; height: 60px; font-size: 14px; color:#000000; margin-bottom: 10px; }
.Index-260x360-Desc a { color:#000000; text-decoration: none; }
.Index-260x360-Desc a:hover { color:#000000; text-decoration: underline; }
.Index-260x360-List { display: inline-block; float: left; width: 240px; font-size: 14px; color:#000000; }
.Index-260x360-List ul { padding-left: 15px; margin-top: 0px; padding-top: 0px; }
.Index-260x360-List li { margin-bottom: 3px; }
.Index-260x360-Text { display: inline-block; float: left; width: 240px; font-size: 12px; color:#000000; }
.Index-260x360-List p, .Index-260x360-Text p { margin-bottom: 0px; }

.Index-Recent-Health-Ranger { display: inline-block; float: left; font-size: 14px; font-weight: bold; line-height: 14px; color:#000000; margin-bottom: 20px; margin-top: 10px; }
.Index-Recent-Health-Ranger h1 { font-size: 14px; font-weight: bold; line-height: 14px; margin: 0px; margin: 0px; }

.Index-HR-Article { display: inline-block; float: left; width: 100%; margin-right: 10px; margin-bottom: 20px; }
.Index-HR-Headline { display: inline-block; float: left; width: 100%; font-family: 'Lato', sans-serif; font-size: 14px; margin-bottom: 5px; }
.Index-HR-Headline  a { color:#000000; text-decoration: none; }
.Index-HR-Headline  a:hover { color:#000000; text-decoration: underline; }
.Index-HR-Social { display: inline-block; float: left; width: 100%; }
.Index-HR-More { display: inline-block; float: left; width: 318px; text-align: right; font-weight: bold; }

#Reference-Promo { display: inline-block; float: left; width: 300px; margin-bottom: 15px; }
.Reference-Container { display: inline-block; float: left; width: 300px; padding-bottom: 10px; margin-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#efefef; }
.Reference-Photo { display: inline-block; float: left; width: 50px; margin-right: 10px; }
.Reference-Info { display: inline-block; float: left; width: 240px; color:#787878; }
.Reference-Info b { font-size: 14px; }

#Radio-Shows { display: inline-block; float: left; width: 300px; margin-bottom: 15px; }
.Radio-Promo { display: inline-block; float: left; width: 300px; margin-bottom: 10px; color:#787878; font-size: 12px; }
.Radio-Promo b { color:#000000; }
.Radio-Container { display: inline-block; float: left; width: 300px; padding-bottom: 10px; margin-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#efefef; }
.Radio-Photo { display: inline-block; float: left; width: 50px; margin-right: 10px; }
.Radio-Info { display: inline-block; float: left; width: 240px; color:#787878; font-size: 12px; }
.Radio-More { display: inline-block; float: left; width: 300px; text-align: right; font-weight: bold; font-size: 12px; }
.Radio-Info a, .Radio-More a, .Radio-Promo a { color:#3366cc; text-decoration: none; }
.Radio-Info a:hover, .Radio-More a:hover, .Radio-Promo a:hover { color:#3399FF; text-decoration: underline; }

#About-Health-Ranger { display: inline-block; float: left; width: 300px; margin-bottom: 20px; }
#About-Health-Ranger-Photo { display: inline-block; float: left; width: 75px; height: 85px; margin-right: 20px; margin-bottom: 10px; }
#About-Health-Ranger-Info { display: inline-block; float: left; width: 205px; font-family: 'Lato', sans-serif; font-size: 14px; margin-bottom: 10px; }
#About-Health-Ranger-Info a { color:#787878; text-decoration: none; }
#About-Health-Ranger-Info a:hover { color:#000000; text-decoration: underline; }
#About-Health-Ranger-More { display: inline-block; float: left; width: 300px; }

.Index-Slider-Programs { font-size: 12px; color:#333333; }
.Index-Slider-Programs-2 { display: block; width: 600px; magin-bottom: 20px; margin-top: 40px; }

.ISP2-A { display: inline-block; float: left; width: 290px; min-height: 200px; font-size: 14px; color:#333333; font-family: 'Lato', sans-serif; margin-right: 20px; margin-bottom: 15px; }
.ISP2-B { display: inline-block; float: left; width: 290px; min-height: 200px; font-size: 14px; color:#333333; font-family: 'Lato', sans-serif; margin-bottom: 15px; }
.ISP2-A a, .ISP2-B a { color:#000000; text-decoration: none; }
.ISP2-A a:hover, .ISP2-B a:hover { color:#000000; text-decoration: underline; }
.ISP2-A img, .ISP2-B img { max-width: 100%; height: auto; margin-bottom: 10px; }  

/* Ebola Infection Widget ==================================*/

#Infection-Container { display: block; width: 260px; margin-bottom: 15px; background-color:#ffffff; padding: 19px; border: 1px solid#CCCCCC; }
#Infection-Title { float: left; display: inline-block; width: 260px; color:#ffffff; font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; font-size: 24px; font-weight: 700; text-align: center; margin-bottom: 10px; text-transform: uppercase; background-color:#000000; }
#Infection-Headline { float: left; display: inline-block; width: 260px; color:#000000; font-family: 'Lato', Arial, Helvetica, sans-serif; font-size: 18px; font-weight: 700; text-align: center; margin-bottom: 10px; }
#Infection-Count { float: left; display: inline-block; width: 110px; color:#CC0000; font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; font-size: 120px; line-height: 100px; text-align: center; }
#Infection-Slash { float: left; display: inline-block; width: 50px; line-height: 85px; color:#CCCCCC; font-size: 95px; font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; text-align: right; }
#Infection-Watch-Period { float: left; display: inline-block; width: 100px; color:#000000; font-size: 65px; line-height: 90px; font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; text-align: center; }
#Infection-Count-Text { float: left; display: inline-block; width: 120px; margin-top: 5px; margin-right: 10px; color:#000000; font-size: 12px; font-family: 'Lato', Arial, Helvetica, sans-serif; text-align: center; }
#Infection-Watch-Period-Text { float: left; display: inline-block; width: 120px; margin-left: 10px; margin-top: 5px; color:#000000; font-size: 12px; font-family: 'Lato', Arial, Helvetica, sans-serif; text-align: center; }
#Infection-Watch-Period-Text a { color:#000000; text-decoration: underline; }
#Infection-Image { float: left; display: inline-block; width: 260px; text-align: center; margin-bottom: 10px; }
#Infection-Coverup-Text { float: left; display: inline-block; width: 260px; color:#000000; font-family: 'Lato', Arial, Helvetica, sans-serif; font-size: 16px; font-weight: 700; text-align: center; margin-bottom: 0px; }
#Infection-Coverup-Text  a { color:#000000; text-decoration: underline; }

#Promo-Banner { width: 1240px; height: 140px; display: block; padding-top: 10px; }

#Fan-Sites { width: 600px; display: block; margin-top: 40px; }
.Fansite-A { width: 290px; height: auto; display: inline-block; float: left; margin-right: 20px; font-size: 14px; font-family: 'Lato', Arial, Helvetica, sans-serif; }
.Fansite-B { width: 290px; height: auto; display: inline-block; float: left; font-size: 14px; font-family: 'Lato', Arial, Helvetica, sans-serif; }
.Fansite-A b, .Fansite-B b { font-size: 16px; }